Subject: [JAGNUTS] A question ... and an answer

From: "JAGNUTS" <[email-masked]>
Date: Wed, 10 Dec 2003 19:48:56 -0600

I had a question from one of the group asking how this new fangled e-mail
thing works.  If you want to send a mail to everyone in the group, just send
the message to [email-masked] - when you send it to that e-mail
address, it takes the message and turns around and e-mails it to everyone on
the group ... magic !

Bob